/* CSS Document */
body{}

.Area {width:950px;clear:both;}
.main .lc {padding-left:12px;}

.txt370A {width:344px;margin:5px auto;text-align:left;}
.txt370A h1 {color:#006099;line-height:24px;font-weight: bold; font-size:13px;}
.txt370A h1 a {color:#006099;}
.txt370A p {line-height:22px;color:#006099;}
.txt370A p a {color:#006099;}

.area {width:950px;clear:both;}
.suject {margin:0px auto;;padding-bottom:15px}
.inputSytle {background:#fff;border:1px #A1A1A1 solid;margin-top:5px;height:15px}

.location {color:#000}
.location .leftc{float:left; padding-bottom:8px;}
.location .leftc IMG {float:left; padding-top:5px;}
.location .leftc P{float:left;padding-top:10px} 
.location .leftc A {color:#000;text-decoration:underline;}
.location .rightc {float:right;width:287px;padding-top:2px}
.location .rightc input {width:124px;}
.location .rightc IMG {padding:0px 5px}

.picBg {border:1px #C3C3C3 solid;margin:0px auto;padding:1px;width:946px}
.picBg H2 {background:url(http://news.sohu.com/upload/img071012/pich2.jpg);height:20px;color:#000;font-weight:bold;text-align:left;padding-top:11px;padding-left:46px;}

.picBg .pages {float:left;height:20px;padding:8px 0 0 15px;color:#000;border-top:1px #DFE4E7 solid;color:#000;padding-bottom:5px}
.picBg .pages p {width:910px;padding:0 12px 0 0;text-align:right;}
.picBg .pages input {width:32px;margin-top:5px}
.picBg .pages A {color:#000;padding:5px}

.picBg .autoPic {width:935px;margin:5px auto 0px;}
.picBg .autoPic li {height:270px;}
.picBg .autoPic p {margin:0 auto;height:190px;}
.picBg .autoPic img { margin:2px; border:1px; border-color:#dedede; padding:4px; background-color:#efefef;}
.picBg .autoPic IMG {background:#F7F7F8;border:1px #DCDCDB solid;padding:5px;}

.picBg .autoPic h5 {width:160px;color:#666666;line-height:18px;margin:4px auto; color: #CC0000;}
.picBg .autoPic h5 a {color:#222;}
.picBg .autoPic h5 span {color:#666;display:block;}

.navs {width:948px;background:url(http://news.sohu.com/upload/img071012/navsbg.jpg);border:1px #C3C3C3 solid;height:21px;padding-top:10px;text-align:left;margin-top:6px}
.navs A {color:#000;padding:0px 12px;}
.ss {background:url(http://news.sohu.com/upload/img071012/gray.jpg);height:15px;font-size:1px;}

.main { background-color:#FFFFFF;}
.main .lc {float:left;width:560px;border:1px #C3C3C3 solid; display:inline;margin:0 auto;padding-top:7px;}
.main .rc {width:370px;float:right;display:inline;background:url(http://v.sohu.com/upload/img080324/bg03.gif) right;}
.bot {width:370px;background:url(http://v.sohu.com/upload/img080324/bot03.gif) bottom no-repeat;padding-bottom:5px;}

.lc h2 {background:url(http://news.sohu.com/upload/img071012/h2bg.gif);height:20px;padding-top:8px;padding-left:25px;color:#000;font-weight:bold;text-align:left}
.lc .f14list ul {color:#003499;padding:10px 0}
.lc .f14list li a {color:#003499;line-height:26px}
.lc .f14list span {color:#999;font-size:12px;padding-left:8px}
.pages {border-top:1px #DFE4E7 solid;color:#000;padding-bottom:5px}
.pages input {width:32px;margin-top:5px}
.pages A {color:#000;padding:5px}
.pages IMG {margin-top:5px}


.rc h2 {background:url(http://tv.sohu.com/upload/img080318/bg04.gif);height:21px;padding:9px 10px 0 13px;color:#000;text-align:right;}
.rc h2 span {font-weight: bold;float:left;}
.rc .picGroup {width:363px;margin:14px auto 0;}
.rc .picGroup li {width:99px;float:left;margin:0px 11px;display:inline;}
.rc .picGroup img {border:1px #C8C8C8 solid;}
.rc .picGroup h5 {color:#333;line-height:18px;padding:6px 0;text-align:left;}
.rc .picGroup h5 a {color:#333;}
.rc .picGroup h5 a:hover{color:#E54702;}

.cont370A {width:370px;background:url(http://v.sohu.com/upload/img080324/bot03.gif) bottom no-repeat;padding-bottom:5px;}

.cont370B {width:370px;background:url(http://v.sohu.com/upload/img080324/bot03.gif) bottom no-repeat;padding-bottom:5px;}
.cont370B h2 {height:20px;padding-top:6px;}
.cont370B h2 span {font-size:12px;}

.cont370B .picTxt {width:370px;margin:11px auto 0;}
.cont370B .picTxt .number {width:34px;float:left;text-align:right;}
.cont370B .picTxt .picTextGroup {width:311px;float:right;color:#333;line-height:22px;margin-right:12px;display:inline;}
.cont370B .picTxt .picTextGroup img {border:1px #C8C8C8 solid;margin:2px 10px 0 0;}
.cont370B .picTxt .picTextGroup a {color:#006099;}
.cont370B .picTxt .picTextGroup a:hover {color:#E54702;}
.cont370B .picTxt .picTextGroup .right {width:60px;display:block}
.cont370B .f12list ul {width:366px;margin:0 auto;cleaR:both;background:url(http://tv.sohu.com/upload/img080318/bg05.gif);}
.cont370B .f12list li {height:21px;padding:8px 12px 0 15px;color:#333;line-height:14px;}
.cont370B .f12list li a {color:#006099;}
.cont370B .f12list li a:hover{color:#E54702;}
.cont370B .f12list li span {float:right;}
.cont370B .f12list li img {float:left;margin:-3px 13px 0 0;}

.f14list li a:visited {color:#800080;text-decoration:underline}
.f14list li a:hover {color:#f00;text-decoration:underline}
.lc .f14list SPAN.star {color:#FF9900;font-size:10px;padding-left:8px}
